Computer Security
[EN] securityvulns.ru no-pyccku


quassel information leakage
Published:03.11.2014
Source:
SecurityVulns ID:14071
Type:remote
Threat Level:
5/10
Description:Memory content leakage, DoS.
Affected:QUASSEL : quassel 0.10
CVE:CVE-2014-8483 (The blowfishECB function in core/cipher.cpp in Quassel IRC 0.10.0 allows remote attackers to cause a denial of service (out-of-bounds read) via a malformed string.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3063-1] quassel security update (03.11.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod